<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccountNumber" xml:space="preserve">
    <value>帐户号码</value>
  </data>
  <data name="AccountNumber1" xml:space="preserve">
    <value>帐户号码1</value>
  </data>
  <data name="AccountTenure" xml:space="preserve">
    <value>帐户天期</value>
  </data>
  <data name="AccountTenure1" xml:space="preserve">
    <value>帐户天期1</value>
  </data>
  <data name="AccountType" xml:space="preserve">
    <value>帐户类型</value>
  </data>
  <data name="AccountType1" xml:space="preserve">
    <value>帐户类型1</value>
  </data>
  <data name="AccruedInterest" xml:space="preserve">
    <value>应计利息</value>
  </data>
  <data name="AckAt" xml:space="preserve">
    <value>确认于</value>
  </data>
  <data name="AckAt1" xml:space="preserve">
    <value>确认于1</value>
  </data>
  <data name="AckBy" xml:space="preserve">
    <value>确认人</value>
  </data>
  <data name="AckBy1" xml:space="preserve">
    <value>确认人1</value>
  </data>
  <data name="AcknowledgedAt" xml:space="preserve">
    <value>确认于</value>
  </data>
  <data name="AcknowledgedBy" xml:space="preserve">
    <value>确认人</value>
  </data>
  <data name="Activate" xml:space="preserve">
    <value>启用</value>
  </data>
  <data name="AdminFeeIP" xml:space="preserve">
    <value>Admin Fees(i/p)</value>
  </data>
  <data name="AltCcy" xml:space="preserve">
    <value>相对币别</value>
  </data>
  <data name="AlternateCurrency" xml:space="preserve">
    <value>相对币别</value>
  </data>
  <data name="Alt_Ccy_Put" xml:space="preserve">
    <value>相对币别 (PUT)</value>
  </data>
  <data name="AmendedAt" xml:space="preserve">
    <value>修改于</value>
  </data>
  <data name="AmendmentWithPositionImpactYN" xml:space="preserve">
    <value>部位修改YN</value>
  </data>
  <data name="AmountReceived" xml:space="preserve">
    <value>已收金额</value>
  </data>
  <data name="AmountReceived1" xml:space="preserve">
    <value>已收金额1</value>
  </data>
  <data name="AnnualPrem" xml:space="preserve">
    <value>年度权利金</value>
  </data>
  <data name="AskCalculationMethod" xml:space="preserve">
    <value>报价计算模式</value>
  </data>
  <data name="AssetCross" xml:space="preserve">
    <value>资产交叉</value>
  </data>
  <data name="AssetOrder" xml:space="preserve">
    <value>资产次序</value>
  </data>
  <data name="AttachAccount" xml:space="preserve">
    <value>连结帐户</value>
  </data>
  <data name="AuthorisedAt" xml:space="preserve">
    <value>授权于</value>
  </data>
  <data name="AuthorisedBy" xml:space="preserve">
    <value>授权人</value>
  </data>
  <data name="BandCode" xml:space="preserve">
    <value> 范围码</value>
  </data>
  <data name="Base" xml:space="preserve">
    <value>基准</value>
  </data>
  <data name="BaseMargin" xml:space="preserve">
    <value>基本保证金</value>
  </data>
  <data name="Base_Ccy_Call" xml:space="preserve">
    <value>本金币别 (Call)</value>
  </data>
  <data name="BEvenRate" xml:space="preserve">
    <value>盈亏平衡率</value>
  </data>
  <data name="BidCalculationMethod" xml:space="preserve">
    <value>出价计算模式</value>
  </data>
  <data name="BoardRate" xml:space="preserve">
    <value>牌告利率</value>
  </data>
  <data name="BoardRatePer" xml:space="preserve">
    <value>牌告利率 %</value>
  </data>
  <data name="Book" xml:space="preserve">
    <value>分行名称</value>
  </data>
  <data name="BookCode" xml:space="preserve">
    <value>分行代码</value>
  </data>
  <data name="BookKey" xml:space="preserve">
    <value>分行键</value>
  </data>
  <data name="BoradRatePerPA" xml:space="preserve">
    <value>牌告利率</value>
  </data>
  <data name="BranchCreditToAltCcyac" xml:space="preserve">
    <value>支行相对币别支付帐户</value>
  </data>
  <data name="BranchCreditToDepoCcyac" xml:space="preserve">
    <value>支行本金币别支付帐户</value>
  </data>
  <data name="BranchDebitFromac" xml:space="preserve">
    <value>支行扣款帐户</value>
  </data>
  <data name="BuyBackOption" xml:space="preserve">
    <value>赎回选择</value>
  </data>
  <data name="BuyBackPrice" xml:space="preserve">
    <value>赎回金</value>
  </data>
  <data name="BuyBackPriceCcy" xml:space="preserve">
    <value>赎回金(货币)</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="CancellationFeeAmt" xml:space="preserve">
    <value>取消费用</value>
  </data>
  <data name="CancellationFeeCcy" xml:space="preserve">
    <value>取消费用币别</value>
  </data>
  <data name="CancellationFeePer" xml:space="preserve">
    <value>取消费用 %</value>
  </data>
  <data name="ConfirmedAt" xml:space="preserve">
    <value>验证于</value>
  </data>
  <data name="ConfirmedBy" xml:space="preserve">
    <value>验证人</value>
  </data>
  <data name="ConfirmedYN" xml:space="preserve">
    <value>是否验证</value>
  </data>
  <data name="ConversionStrike" xml:space="preserve">
    <value>转换汇率</value>
  </data>
  <data name="Converted" xml:space="preserve">
    <value>已转换</value>
  </data>
  <data name="ConvertedYN" xml:space="preserve">
    <value>是否转换</value>
  </data>
  <data name="CounterParty" xml:space="preserve">
    <value>交易对手</value>
  </data>
  <data name="CreatedAt" xml:space="preserve">
    <value>创建于</value>
  </data>
  <data name="CreatedBy" xml:space="preserve">
    <value>创建人</value>
  </data>
  <data name="CreditACAlt" xml:space="preserve">
    <value>支付帐户 (相对币别)</value>
  </data>
  <data name="CreditACInv" xml:space="preserve">
    <value>支付帐户 (本金币别)</value>
  </data>
  <data name="CreditAltCcyAccNumber" xml:space="preserve">
    <value>相对币别付款帐号</value>
  </data>
  <data name="CreditDepoCcyAccNumber" xml:space="preserve">
    <value>本金币别付款帐号</value>
  </data>
  <data name="CreditInstruction" xml:space="preserve">
    <value>支付指示</value>
  </data>
  <data name="CreditInstructionInt" xml:space="preserve">
    <value>支付指示 (利息)</value>
  </data>
  <data name="Currency" xml:space="preserve">
    <value>货币</value>
  </data>
  <data name="CurrencyCode" xml:space="preserve">
    <value>货币代码</value>
  </data>
  <data name="CurrencyName" xml:space="preserve">
    <value>货币名称</value>
  </data>
  <data name="CurrencyPair" xml:space="preserve">
    <value>货币对</value>
  </data>
  <data name="Customer" xml:space="preserve">
    <value>客戶</value>
  </data>
  <data name="CustomerBranch" xml:space="preserve">
    <value>客户所属支行</value>
  </data>
  <data name="CustomerCode" xml:space="preserve">
    <value>客户代码</value>
  </data>
  <data name="CustomerGroup" xml:space="preserve">
    <value>客户群组</value>
  </data>
  <data name="CustomerInterest" xml:space="preserve">
    <value>客户利息</value>
  </data>
  <data name="CustomerKey" xml:space="preserve">
    <value>客户键</value>
  </data>
  <data name="CustomerName" xml:space="preserve">
    <value>客户名</value>
  </data>
  <data name="CustomerOP" xml:space="preserve">
    <value>客户 O/P</value>
  </data>
  <data name="CustomerPAN" xml:space="preserve">
    <value>客户 PAN</value>
  </data>
  <data name="CustomerYield" xml:space="preserve">
    <value>客户收益</value>
  </data>
  <data name="DeActivate" xml:space="preserve">
    <value>关闭</value>
  </data>
  <data name="Dealer" xml:space="preserve">
    <value>交易员</value>
  </data>
  <data name="DealerAcknowledged" xml:space="preserve">
    <value>确认交易员</value>
  </data>
  <data name="DealerCode" xml:space="preserve">
    <value>交易员代码</value>
  </data>
  <data name="DealerKey" xml:space="preserve">
    <value>交易员键</value>
  </data>
  <data name="DealerName" xml:space="preserve">
    <value>交易员名称</value>
  </data>
  <data name="DealerName1" xml:space="preserve">
    <value>交易员名称1</value>
  </data>
  <data name="DealingRM" xml:space="preserve">
    <value>交易理专</value>
  </data>
  <data name="DealingRMBranch" xml:space="preserve">
    <value>理财专员所属支行</value>
  </data>
  <data name="DealNo" xml:space="preserve">
    <value>交易编号</value>
  </data>
  <data name="DealPendingYN" xml:space="preserve">
    <value>交易是否等待回复</value>
  </data>
  <data name="DealRefBase" xml:space="preserve">
    <value>交易参考</value>
  </data>
  <data name="DealSavedAt" xml:space="preserve">
    <value>交易储存于</value>
  </data>
  <data name="DebitAC1" xml:space="preserve">
    <value>扣款帐户 #1</value>
  </data>
  <data name="DebitAC2" xml:space="preserve">
    <value>扣款帐户 #2</value>
  </data>
  <data name="DebitDepoCcyAccNumber" xml:space="preserve">
    <value>本金币别扣款帐号</value>
  </data>
  <data name="DebitInstruction" xml:space="preserve">
    <value>扣款指示</value>
  </data>
  <data name="DecimalPlacesAmount" xml:space="preserve">
    <value>进位金额</value>
  </data>
  <data name="DecimalPlacesRate" xml:space="preserve">
    <value>进位率</value>
  </data>
  <data name="DefaultSpreadYN" xml:space="preserve">
    <value>默认价差 YN</value>
  </data>
  <data name="Deleted" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="DeletedYN" xml:space="preserve">
    <value>删除 Y/N</value>
  </data>
  <data name="Delta" xml:space="preserve">
    <value>对冲值</value>
  </data>
  <data name="DeltaAmt" xml:space="preserve">
    <value>对冲金额</value>
  </data>
  <data name="DeltaBand" xml:space="preserve">
    <value>对冲范围</value>
  </data>
  <data name="DeltaGOLCYAmt" xml:space="preserve">
    <value>对冲 GO LCY 金额</value>
  </data>
  <data name="DeltaPC" xml:space="preserve">
    <value>对冲 PC</value>
  </data>
  <data name="DeltaUSDAmt" xml:space="preserve">
    <value>对冲 USD 金额</value>
  </data>
  <data name="DenominationDelta" xml:space="preserve">
    <value>  对冲面值</value>
  </data>
  <data name="DepoAlt" xml:space="preserve">
    <value>Depo-Alt</value>
  </data>
  <data name="DepoAmt" xml:space="preserve">
    <value>存款金额</value>
  </data>
  <data name="DepoCcyIntAccNumber" xml:space="preserve">
    <value>本金币别利息帐号</value>
  </data>
  <data name="DepoDays" xml:space="preserve">
    <value>存款天期</value>
  </data>
  <data name="DepoMat" xml:space="preserve">
    <value>存款到期</value>
  </data>
  <data name="DepoNotional" xml:space="preserve">
    <value>存款金额</value>
  </data>
  <data name="DepositCurrency" xml:space="preserve">
    <value>存款币别</value>
  </data>
  <data name="DepositUSDAmt" xml:space="preserve">
    <value>存款 USD 金额</value>
  </data>
  <data name="DepoTenor" xml:space="preserve">
    <value>存款期间</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value> 描述</value>
  </data>
  <data name="DocID" xml:space="preserve">
    <value>文件 ID</value>
  </data>
  <data name="DocType" xml:space="preserve">
    <value>文件类型</value>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>到期</value>
  </data>
  <data name="EnhancedYield" xml:space="preserve">
    <value>收益率</value>
  </data>
  <data name="EnhancedYieldPer" xml:space="preserve">
    <value>收益率 %</value>
  </data>
  <data name="EnterDealNo" xml:space="preserve">
    <value>输入交易编号</value>
  </data>
  <data name="Entity" xml:space="preserve">
    <value>主体</value>
  </data>
  <data name="EntityID" xml:space="preserve">
    <value>主体ID</value>
  </data>
  <data name="Excel" xml:space="preserve">
    <value>Excel</value>
  </data>
  <data name="ExceptionRule" xml:space="preserve">
    <value>例外规则</value>
  </data>
  <data name="ExceptionRuleID" xml:space="preserve">
    <value>例外规则 ID</value>
  </data>
  <data name="ExercisesAsAt" xml:space="preserve">
    <value>执行于</value>
  </data>
  <data name="ExpiryDate" xml:space="preserve">
    <value>交割日期</value>
  </data>
  <data name="ExpiryDays" xml:space="preserve">
    <value>交割天数</value>
  </data>
  <data name="FarStrike" xml:space="preserve">
    <value>保本约定价格</value>
  </data>
  <data name="Fee" xml:space="preserve">
    <value>Fee</value>
  </data>
  <data name="Fetch" xml:space="preserve">
    <value>取得</value>
  </data>
  <data name="FixedHoliday" xml:space="preserve">
    <value>固定假日</value>
  </data>
  <data name="Fixing" xml:space="preserve">
    <value>比价</value>
  </data>
  <data name="FixingDate" xml:space="preserve">
    <value>比价日</value>
  </data>
  <data name="FixingGoodOrder" xml:space="preserve">
    <value>比价 (Good Order)</value>
  </data>
  <data name="FixingRate" xml:space="preserve">
    <value>比价汇率</value>
  </data>
  <data name="ForwardRate" xml:space="preserve">
    <value>远期汇率</value>
  </data>
  <data name="From" xml:space="preserve">
    <value>从</value>
  </data>
  <data name="FwdDays" xml:space="preserve">
    <value>远期天数</value>
  </data>
  <data name="GlobalOptionPortfolio" xml:space="preserve">
    <value>全球选择权投资组合</value>
  </data>
  <data name="GoodOrderSequence" xml:space="preserve">
    <value>Good Order Sequence</value>
  </data>
  <data name="Interest" xml:space="preserve">
    <value>利息</value>
  </data>
  <data name="InterestRates" xml:space="preserve">
    <value>利率</value>
  </data>
  <data name="InternalCost" xml:space="preserve">
    <value>内部成本</value>
  </data>
  <data name="InternalCostPA" xml:space="preserve">
    <value>内部成本拆款</value>
  </data>
  <data name="InvCcy" xml:space="preserve">
    <value>投资币别</value>
  </data>
  <data name="InvestmentCurrency" xml:space="preserve">
    <value>投资币别</value>
  </data>
  <data name="IR" xml:space="preserve">
    <value>利率</value>
  </data>
  <data name="IR1" xml:space="preserve">
    <value>利率 1</value>
  </data>
  <data name="IR1CallCcyPA" xml:space="preserve">
    <value>利率1 Call 币别</value>
  </data>
  <data name="IR2" xml:space="preserve">
    <value>利率 2</value>
  </data>
  <data name="IR2PutCcyPA" xml:space="preserve">
    <value>利率2 Put 币别</value>
  </data>
  <data name="JAHDocId1" xml:space="preserve">
    <value>JAH 文件 Id1</value>
  </data>
  <data name="JAHDocId2" xml:space="preserve">
    <value>JAH 文件 Id2</value>
  </data>
  <data name="JAHDocId3" xml:space="preserve">
    <value>JAH 文件 Id3</value>
  </data>
  <data name="JAHDocType1" xml:space="preserve">
    <value>JAH 文件类型1</value>
  </data>
  <data name="JAHDocType2" xml:space="preserve">
    <value>JAH 文件类型2</value>
  </data>
  <data name="JAHDocType3" xml:space="preserve">
    <value>JAH 文件类型3</value>
  </data>
  <data name="KnockedIn" xml:space="preserve">
    <value>触及生效</value>
  </data>
  <data name="KnockedIn1" xml:space="preserve">
    <value>触及生效1</value>
  </data>
  <data name="KnockedOut" xml:space="preserve">
    <value>触及失效</value>
  </data>
  <data name="KnockedOut1" xml:space="preserve">
    <value>触及失效1</value>
  </data>
  <data name="lblLong" xml:space="preserve">
    <value>买入</value>
  </data>
  <data name="lblShort" xml:space="preserve">
    <value>卖出</value>
  </data>
  <data name="LeapYearBasis" xml:space="preserve">
    <value>闰年基准</value>
  </data>
  <data name="LeftUSDPair" xml:space="preserve">
    <value>Left USD Pair</value>
  </data>
  <data name="Link" xml:space="preserve">
    <value>链接</value>
  </data>
  <data name="Load" xml:space="preserve">
    <value>载入</value>
  </data>
  <data name="LoginID" xml:space="preserve">
    <value>登录ID</value>
  </data>
  <data name="LoginName" xml:space="preserve">
    <value>登录名</value>
  </data>
  <data name="LongName" xml:space="preserve">
    <value>全名</value>
  </data>
  <data name="LowerBand" xml:space="preserve">
    <value>下限范围</value>
  </data>
  <data name="LowerBarrier" xml:space="preserve">
    <value>下限</value>
  </data>
  <data name="MainRM" xml:space="preserve">
    <value>主要理专</value>
  </data>
  <data name="ManualPriority" xml:space="preserve">
    <value>手动优先度</value>
  </data>
  <data name="Margin" xml:space="preserve">
    <value>保证金</value>
  </data>
  <data name="MarginAmt" xml:space="preserve">
    <value>保证金额</value>
  </data>
  <data name="Market" xml:space="preserve">
    <value>市场</value>
  </data>
  <data name="Matured" xml:space="preserve">
    <value>到期</value>
  </data>
  <data name="Maturity" xml:space="preserve">
    <value>到期</value>
  </data>
  <data name="MaturityBand" xml:space="preserve">
    <value>到期范围</value>
  </data>
  <data name="MaturityDate" xml:space="preserve">
    <value>到期日</value>
  </data>
  <data name="MaturtyDate" xml:space="preserve">
    <value>到期日</value>
  </data>
  <data name="MinPPLegPremPer" xml:space="preserve">
    <value>最小保本部位权利金%</value>
  </data>
  <data name="MktPrem" xml:space="preserve">
    <value>市场权利金</value>
  </data>
  <data name="MMDeskIP" xml:space="preserve">
    <value>MM Desck (I/P)</value>
  </data>
  <data name="MMSpread" xml:space="preserve">
    <value>MM 价差</value>
  </data>
  <data name="MMSpreadPer" xml:space="preserve">
    <value>MM 价差 %</value>
  </data>
  <data name="MMSpreadPerPA" xml:space="preserve">
    <value>MM Spread % p.a</value>
  </data>
  <data name="Mode" xml:space="preserve">
    <value>模式</value>
  </data>
  <data name="MoneyMarketSpread" xml:space="preserve">
    <value>货币市场价差</value>
  </data>
  <data name="MoneyMarketYield" xml:space="preserve">
    <value>货币市场收益</value>
  </data>
  <data name="MoneyMktSpread" xml:space="preserve">
    <value>货币市场价差</value>
  </data>
  <data name="MoneyMktYield" xml:space="preserve">
    <value>货币市场收益</value>
  </data>
  <data name="NewFDCreated" xml:space="preserve">
    <value>New FD Created</value>
  </data>
  <data name="NewValue" xml:space="preserve">
    <value>新值</value>
  </data>
  <data name="NonLeapYearBasis" xml:space="preserve">
    <value>非闰年基准</value>
  </data>
  <data name="NotConverted" xml:space="preserve">
    <value>未转换</value>
  </data>
  <data name="Notional" xml:space="preserve">
    <value>本金</value>
  </data>
  <data name="NotionalBand" xml:space="preserve">
    <value>本金范围</value>
  </data>
  <data name="OCISNO" xml:space="preserve">
    <value>OCISNO</value>
  </data>
  <data name="Operation" xml:space="preserve">
    <value>作业</value>
  </data>
  <data name="OptionBasedOn" xml:space="preserve">
    <value>Option Based On</value>
  </data>
  <data name="OptionCut" xml:space="preserve">
    <value>比价时间</value>
  </data>
  <data name="OptionDays" xml:space="preserve">
    <value>选择权天期</value>
  </data>
  <data name="OptionDesk" xml:space="preserve">
    <value>Option Desk</value>
  </data>
  <data name="OptionDeskIP" xml:space="preserve">
    <value>Option Desk(i/p)</value>
  </data>
  <data name="OptionExpiry" xml:space="preserve">
    <value>选择权到期</value>
  </data>
  <data name="OptionOn" xml:space="preserve">
    <value>选择权</value>
  </data>
  <data name="OptionPremium" xml:space="preserve">
    <value>选择权权利金</value>
  </data>
  <data name="OptionPremiumPer" xml:space="preserve">
    <value>选择权权利金%</value>
  </data>
  <data name="OptionSpread" xml:space="preserve">
    <value>选择权价差</value>
  </data>
  <data name="OptionSpreadPer" xml:space="preserve">
    <value>选择权价差 %</value>
  </data>
  <data name="OptionType" xml:space="preserve">
    <value>选择权类型</value>
  </data>
  <data name="OptionUSDAmt" xml:space="preserve">
    <value>选择权 USD 金额</value>
  </data>
  <data name="OptMat" xml:space="preserve">
    <value>选择权到期</value>
  </data>
  <data name="OptNotional" xml:space="preserve">
    <value>选择权金额</value>
  </data>
  <data name="OrdIntAmount" xml:space="preserve">
    <value>利息</value>
  </data>
  <data name="OriginalDeal" xml:space="preserve">
    <value>原交易</value>
  </data>
  <data name="OriginalValue" xml:space="preserve">
    <value>原值</value>
  </data>
  <data name="OriginalYield" xml:space="preserve">
    <value>原收益率</value>
  </data>
  <data name="Pair" xml:space="preserve">
    <value>货币对</value>
  </data>
  <data name="PairName" xml:space="preserve">
    <value>货币对名称</value>
  </data>
  <data name="PAN" xml:space="preserve">
    <value>PAN</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>密码</value>
  </data>
  <data name="Payable" xml:space="preserve">
    <value>Payable</value>
  </data>
  <data name="PaymentDate" xml:space="preserve">
    <value>付款日</value>
  </data>
  <data name="Payment_in_Principal_Currency" xml:space="preserve">
    <value>本金币别付款</value>
  </data>
  <data name="PBOP" xml:space="preserve">
    <value>PB(o/p)</value>
  </data>
  <data name="PenaltyApplicable" xml:space="preserve">
    <value>惩罚适用</value>
  </data>
  <data name="PenaltyDeposit" xml:space="preserve">
    <value>惩罚存款</value>
  </data>
  <data name="PenaltyFee" xml:space="preserve">
    <value>惩罚金</value>
  </data>
  <data name="PenaltyOption" xml:space="preserve">
    <value>惩罚选择</value>
  </data>
  <data name="PerDifference" xml:space="preserve">
    <value>差异百分比</value>
  </data>
  <data name="PIAccount1" xml:space="preserve">
    <value>PI帐户1</value>
  </data>
  <data name="PIAccount2" xml:space="preserve">
    <value>PI 帐户2</value>
  </data>
  <data name="PIAccount3" xml:space="preserve">
    <value>PI 帐户3</value>
  </data>
  <data name="PIAccount4" xml:space="preserve">
    <value>PI 帐户4</value>
  </data>
  <data name="PIAccount5" xml:space="preserve">
    <value>PI 帐户5</value>
  </data>
  <data name="PLAmount" xml:space="preserve">
    <value>P/L 金额</value>
  </data>
  <data name="PLCurrency" xml:space="preserve">
    <value>P/L 币别</value>
  </data>
  <data name="PointShift" xml:space="preserve">
    <value>Point Shift</value>
  </data>
  <data name="PPPer" xml:space="preserve">
    <value>保本率 %</value>
  </data>
  <data name="Premium" xml:space="preserve">
    <value>权利金</value>
  </data>
  <data name="PremiumPayable" xml:space="preserve">
    <value>应付权利金</value>
  </data>
  <data name="PremiumReceivable" xml:space="preserve">
    <value>应收权利金</value>
  </data>
  <data name="PremPA" xml:space="preserve">
    <value>拆款利率</value>
  </data>
  <data name="PremSpread" xml:space="preserve">
    <value>权利金价差</value>
  </data>
  <data name="PreRounding" xml:space="preserve">
    <value>Pre Rounding</value>
  </data>
  <data name="PriceProvider" xml:space="preserve">
    <value>价格提供者</value>
  </data>
  <data name="Principal" xml:space="preserve">
    <value>本金</value>
  </data>
  <data name="Product" xml:space="preserve">
    <value>产品</value>
  </data>
  <data name="ProductCcyPair" xml:space="preserve">
    <value>产品货币对</value>
  </data>
  <data name="Profit" xml:space="preserve">
    <value>利润</value>
  </data>
  <data name="ProfitUSDAmt" xml:space="preserve">
    <value>利润 USD 金额</value>
  </data>
  <data name="P_Alt_Ccy_Put" xml:space="preserve">
    <value>P_Alt_Ccy_Put</value>
  </data>
  <data name="QuantumRefForBTBLegFXO" xml:space="preserve">
    <value>Quantum Ref For BTB Leg FXO</value>
  </data>
  <data name="QuantumRefForConversionSpotForExercisedDeals" xml:space="preserve">
    <value>Quantum Ref For Conversion Spot For Exercised Deals</value>
  </data>
  <data name="QuantumRefForDeltaHedgingSpot" xml:space="preserve">
    <value>Quantum Ref For Delta Hedging Spot</value>
  </data>
  <data name="QuantumRefforFXO" xml:space="preserve">
    <value>Quantum Ref for FXO</value>
  </data>
  <data name="QuantumRefforMM" xml:space="preserve">
    <value>Quantum Ref for MM</value>
  </data>
  <data name="QuotationAgainst" xml:space="preserve">
    <value>Quotation Against</value>
  </data>
  <data name="QuotationOrder" xml:space="preserve">
    <value>Quotation Order</value>
  </data>
  <data name="QuotationType" xml:space="preserve">
    <value>报价类型</value>
  </data>
  <data name="QuotedAt" xml:space="preserve">
    <value>报价于</value>
  </data>
  <data name="QuoteTypeFXRate" xml:space="preserve">
    <value>报价类型(汇率)</value>
  </data>
  <data name="Reason" xml:space="preserve">
    <value>原由</value>
  </data>
  <data name="RecordStatus" xml:space="preserve">
    <value>记录状态</value>
  </data>
  <data name="RejectedRemark" xml:space="preserve">
    <value>备注</value>
  </data>
  <data name="RejectedYN" xml:space="preserve">
    <value>拒絕YN</value>
  </data>
  <data name="RelManager" xml:space="preserve">
    <value>理财专员</value>
  </data>
  <data name="Remark" xml:space="preserve">
    <value>备注</value>
  </data>
  <data name="Repay" xml:space="preserve">
    <value>还款 1</value>
  </data>
  <data name="RepayAmount" xml:space="preserve">
    <value>还款金额</value>
  </data>
  <data name="RepayCcy" xml:space="preserve">
    <value>还款币别</value>
  </data>
  <data name="Repayment" xml:space="preserve">
    <value>还款</value>
  </data>
  <data name="Repayment1" xml:space="preserve">
    <value>还款 1</value>
  </data>
  <data name="Repayment1Amt" xml:space="preserve">
    <value>还款1 金额</value>
  </data>
  <data name="Repayment2" xml:space="preserve">
    <value>还款 2</value>
  </data>
  <data name="Repayment2Amt" xml:space="preserve">
    <value>还款2 金额</value>
  </data>
  <data name="RepaymentAmt" xml:space="preserve">
    <value>还款金额</value>
  </data>
  <data name="RepaymentPer" xml:space="preserve">
    <value>还款%</value>
  </data>
  <data name="RFQID" xml:space="preserve">
    <value>询价ID</value>
  </data>
  <data name="RightUSDPair" xml:space="preserve">
    <value>Right USD Pair</value>
  </data>
  <data name="RM" xml:space="preserve">
    <value>理财专员</value>
  </data>
  <data name="RMDealing" xml:space="preserve">
    <value>理财专员 (Dealing)</value>
  </data>
  <data name="RMMain" xml:space="preserve">
    <value>理财专员 (Main)</value>
  </data>
  <data name="RMName" xml:space="preserve">
    <value>理财专员名称</value>
  </data>
  <data name="RollOverat" xml:space="preserve">
    <value>展期于</value>
  </data>
  <data name="Rounding" xml:space="preserve">
    <value>Rounding</value>
  </data>
  <data name="RowCount" xml:space="preserve">
    <value>行计数</value>
  </data>
  <data name="RowsPerPage" xml:space="preserve">
    <value>每页列数</value>
  </data>
  <data name="SalesDeskOP" xml:space="preserve">
    <value>Sales Desk (O/P)</value>
  </data>
  <data name="SalesPerson" xml:space="preserve">
    <value>销售员</value>
  </data>
  <data name="SalesSpread" xml:space="preserve">
    <value>销售价差</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>储存</value>
  </data>
  <data name="SavedAt" xml:space="preserve">
    <value>储存于</value>
  </data>
  <data name="SearchCustomer" xml:space="preserve">
    <value>寻找客户</value>
  </data>
  <data name="SearchDealNo" xml:space="preserve">
    <value>寻找交易编号</value>
  </data>
  <data name="SlashMarket" xml:space="preserve">
    <value>/Market</value>
  </data>
  <data name="Solve" xml:space="preserve">
    <value>计算</value>
  </data>
  <data name="SolveFor" xml:space="preserve">
    <value>计算</value>
  </data>
  <data name="SPMANo" xml:space="preserve">
    <value>SPMA 编号</value>
  </data>
  <data name="Spot" xml:space="preserve">
    <value>汇率现价</value>
  </data>
  <data name="SpotAtDealEntry" xml:space="preserve">
    <value>交易时汇率现价</value>
  </data>
  <data name="SpotDate" xml:space="preserve">
    <value>汇率现价日期</value>
  </data>
  <data name="SpotFactor" xml:space="preserve">
    <value>汇率现价系数</value>
  </data>
  <data name="SpotRate" xml:space="preserve">
    <value>现时汇率</value>
  </data>
  <data name="Spread" xml:space="preserve">
    <value>价差</value>
  </data>
  <data name="SpreadAmount" xml:space="preserve">
    <value>价差金额</value>
  </data>
  <data name="SpreadPA" xml:space="preserve">
    <value>价差拆款</value>
  </data>
  <data name="SpreadPerPA" xml:space="preserve">
    <value>价差拆款%</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>起始日期</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>状态</value>
  </data>
  <data name="Strike" xml:space="preserve">
    <value>履约汇率1</value>
  </data>
  <data name="StrikeGO" xml:space="preserve">
    <value>履约汇率(G/O)</value>
  </data>
  <data name="StrikeGoodOrder" xml:space="preserve">
    <value>履约汇率 (Good Order)</value>
  </data>
  <data name="StrikePoints" xml:space="preserve">
    <value>履约汇率点</value>
  </data>
  <data name="StrikeRate" xml:space="preserve">
    <value>履约汇率</value>
  </data>
  <data name="SwapPoints" xml:space="preserve">
    <value>换汇点</value>
  </data>
  <data name="SystemPriority" xml:space="preserve">
    <value>系统优先度</value>
  </data>
  <data name="TargetSolveField" xml:space="preserve">
    <value>Target Solve Field</value>
  </data>
  <data name="TaxAmount" xml:space="preserve">
    <value>税额</value>
  </data>
  <data name="TaxOn" xml:space="preserve">
    <value>税于</value>
  </data>
  <data name="TaxRate" xml:space="preserve">
    <value>税率</value>
  </data>
  <data name="TaxRatesPer" xml:space="preserve">
    <value>税率 %</value>
  </data>
  <data name="Tenor" xml:space="preserve">
    <value>天期</value>
  </data>
  <data name="TerminationAt" xml:space="preserve">
    <value>终止于</value>
  </data>
  <data name="TerminationBy" xml:space="preserve">
    <value>终止人</value>
  </data>
  <data name="TerminationDate" xml:space="preserve">
    <value>终止日期</value>
  </data>
  <data name="TO1" xml:space="preserve">
    <value>至</value>
  </data>
  <data name="ToDate" xml:space="preserve">
    <value>至 </value>
  </data>
  <data name="TotalPrem" xml:space="preserve">
    <value>总权利金</value>
  </data>
  <data name="TotalRepaymentAlt" xml:space="preserve">
    <value>总相对币别还款</value>
  </data>
  <data name="TotalYield" xml:space="preserve">
    <value>总收益</value>
  </data>
  <data name="TradeDate" xml:space="preserve">
    <value>交易日</value>
  </data>
  <data name="Transaction" xml:space="preserve">
    <value>交易</value>
  </data>
  <data name="TransactionDate" xml:space="preserve">
    <value>交易日</value>
  </data>
  <data name="UnwindingDetails" xml:space="preserve">
    <value>平仓细节</value>
  </data>
  <data name="Update" xml:space="preserve">
    <value>更新</value>
  </data>
  <data name="UpdateFixingRates" xml:space="preserve">
    <value>更新比价汇率</value>
  </data>
  <data name="UpperBand" xml:space="preserve">
    <value>上限范围</value>
  </data>
  <data name="UpperBarrier" xml:space="preserve">
    <value>上限</value>
  </data>
  <data name="UppperBarrier" xml:space="preserve">
    <value>上限</value>
  </data>
  <data name="UserAction" xml:space="preserve">
    <value>使用者动作</value>
  </data>
  <data name="UserPrompt" xml:space="preserve">
    <value>用戶提示</value>
  </data>
  <data name="ValidFrom" xml:space="preserve">
    <value>有效从</value>
  </data>
  <data name="ValidTill" xml:space="preserve">
    <value>有效至</value>
  </data>
  <data name="ValidTo" xml:space="preserve">
    <value>有效至</value>
  </data>
  <data name="Value" xml:space="preserve">
    <value>值</value>
  </data>
  <data name="ValueDate" xml:space="preserve">
    <value>起始日</value>
  </data>
  <data name="VerifiedAt" xml:space="preserve">
    <value>审核于</value>
  </data>
  <data name="VerifiedBy" xml:space="preserve">
    <value>审核人</value>
  </data>
  <data name="VerifiedYN" xml:space="preserve">
    <value>审核 Y/N</value>
  </data>
  <data name="Volatility" xml:space="preserve">
    <value>波动性</value>
  </data>
  <data name="WithHoldingTax" xml:space="preserve">
    <value>预扣税</value>
  </data>
  <data name="YearBasis" xml:space="preserve">
    <value>年基准</value>
  </data>
  <data name="YearBasisAlt" xml:space="preserve">
    <value>年基准(Alt)</value>
  </data>
  <data name="YearBasisDepo" xml:space="preserve">
    <value>年基准(Depo)</value>
  </data>
  <data name="YearBasis_LeapYear" xml:space="preserve">
    <value>年基准(闰年)</value>
  </data>
  <data name="YearBasis_NonLeapYear" xml:space="preserve">
    <value>年基准(非闰年)</value>
  </data>
  <data name="YearBasis_ShortTerm" xml:space="preserve">
    <value>年基准 (Short Term)</value>
  </data>
  <data name="Yieldpa" xml:space="preserve">
    <value>收益拆款</value>
  </data>
  <data name="BaseCallCCY" xml:space="preserve">
    <value>Base Call CCY</value>
  </data>
  <data name="Branch" xml:space="preserve">
    <value>Branch</value>
  </data>
  <data name="BranchCredittoAltccyacc" xml:space="preserve">
    <value>Branch(Credit to Alt ccy a/c)</value>
  </data>
  <data name="BranchCredittoDepoccyacc" xml:space="preserve">
    <value>Branch(Credit to Depo ccy a/c)</value>
  </data>
  <data name="BranchDebitacc" xml:space="preserve">
    <value>Branch(Debit from a/c)</value>
  </data>
  <data name="CancellationFee" xml:space="preserve">
    <value>CancellationFee</value>
  </data>
  <data name="Date1" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="DUE" xml:space="preserve">
    <value>Due</value>
  </data>
  <data name="NO" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="PI" xml:space="preserve">
    <value>PI</value>
  </data>
  <data name="Profitcentre" xml:space="preserve">
    <value>Profitcentre</value>
  </data>
  <data name="QtmRefMM" xml:space="preserve">
    <value>Quantum Ref for MM</value>
  </data>
  <data name="YES" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="Yield" xml:space="preserve">
    <value>Yield</value>
  </data>
</root>